| =?UTF-8?B?R3JvdXBzIC0gRHJhZnQgTWVldGluZyBO?= =?UTF-8?B?b3RlcyAxMS0xNy0yMDE1LmRvYyB1cGxv?= =?UTF-8?B?YWRlZA==?= |
1 |
2015-12-01 |
| Input for Nov 3 notes |
1 |
2015-12-01 |
| =?UTF-8?B?R3JvdXBzIC0gQXBwcm92ZWQgTWVldGlu?= =?UTF-8?B?ZyBOb3RlcyAxMS0xNy0yMDE1LmRvYyB1?= =?UTF-8?B?cGxvYWRlZA==?= |
1 |
2015-12-01 |
| [OASIS Issue Tracker] (EMERGENCY-64) TEP 1.1 - TAB-1345: NEMSIS reference consistency |
1 |
2015-12-02 |
| [OASIS Issue Tracker] (EMERGENCY-65) TEP 1.1 - TAB-1344 Missing NENA NG911 non-normative reference |
2 |
2015-12-02 |
| [OASIS Issue Tracker] (EMERGENCY-66) TEP 1.1 - TAB-1344 General comment on all missing references |
5 |
2015-12-02 |
| [OASIS Issue Tracker] (EMERGENCY-67) TEP 1.1 - TAB-1343: Missing AHRQ non-normative reference |
2 |
2015-12-02 |
| [OASIS Issue Tracker] (EMERGENCY-68) TEP 1.1 - TAB-1342: Missing Non-Normative Reference |
2 |
2015-12-02 |
| [OASIS Issue Tracker] (EMERGENCY-69) TEP 1.1 - TAB-1341: 5 Conformance - lack of specifics |
2 |
2015-12-02 |
| [OASIS Issue Tracker] (EMERGENCY-70) TEP 1.1 - TAB-1340: Conformance - correct namespaces |
2 |
2015-12-02 |
| [OASIS Issue Tracker] (EMERGENCY-71) TEP 1.1 - TAB-1339: 5 Conformance - vagueness of "element" |
2 |
2015-12-03 |
| [OASIS Issue Tracker] (EMERGENCY-72) TEP 1.1 - TAB-1338: Missing Normative Reference |
2 |
2015-12-03 |
| [OASIS Issue Tracker] (EMERGENCY-73) TEP 1.1 - TAB-1337: 5 Conformance - vagueness |
1 |
2015-12-03 |
| [OASIS Issue Tracker] (EMERGENCY-74) TEP 1.1 - TAB-1336: Missing Non-Normative Reference? |
3 |
2015-12-03 |
| [OASIS Issue Tracker] (EMERGENCY-75) TEP 1.1 - TAB-1335: MAY vs. may |
2 |
2015-12-03 |
| [OASIS Issue Tracker] (EMERGENCY-76) TEP 1.1 - TAB-1334: Does should mean SHOULD? |
2 |
2015-12-03 |
| [OASIS Issue Tracker] (EMERGENCY-77) TEP 1.1 - TAB-1333: Use of shall as alternative to MUST? |
2 |
2015-12-03 |
| [OASIS Issue Tracker] (EMERGENCY-78) TEP 1.1 - TAB-1332: When does must mean MUST? |
2 |
2015-12-03 |
| CAP SC meetings to resume 12/4 |
1 |
2015-12-03 |
| [OASIS Issue Tracker] (EMERGENCY-79) TEP 1.1 - TAB-1330: Non-Normative, how far? |
2 |
2015-12-03 |
| [OASIS Issue Tracker] (EMERGENCY-80) TEP 1.1 - TAB-1327: Non-citation of XML Schema in Normative References |
2 |
2015-12-03 |
| [OASIS Issue Tracker] (EMERGENCY-81) TEP 1.1 - TAB-1326: Non-citation of Non-Normative References |
2 |
2015-12-03 |
| [OASIS Issue Tracker] (EMERGENCY-82) TEP 1.1 - TAB-1325: Inadequate citation of normative references |
2 |
2015-12-03 |
| [OASIS Issue Tracker] (EMERGENCY-83) TEP 1.1 - TAB-1324: Non-use of Normative References |
2 |
2015-12-03 |
| [OASIS Issue Tracker] (EMERGENCY-84) TEP 1.1 - TAB-1323: EDXL-CIQ, EDXL-CT, EDXL-GSF, EDXL-SitRep - drafts are not eligible as Normative References |
2 |
2015-12-03 |
| [OASIS Issue Tracker] (EMERGENCY-85) TEP 1.1 - TAB-1322: XLink - incorrect citation |
3 |
2015-12-03 |
| [OASIS Issue Tracker] (EMERGENCY-86) TEP 1.1 - TAB-1321: XML Schema Part 2, incorrect and superseded |
2 |
2015-12-03 |
| [OASIS Issue Tracker] (EMERGENCY-87) TEP 1.1 - TAB-1320: Namespaces in XML - incorrect and superseded |
2 |
2015-12-03 |
| [OASIS Issue Tracker] (EMERGENCY-88) TEP 1.1 - TAB-1319: XML 1.0 incorrect citation and superseded |
2 |
2015-12-03 |
| [OASIS Issue Tracker] (EMERGENCY-89) TEP 1.1 - TAB-1318: RFC3066 - incorrect citation and superseded |
2 |
2015-12-03 |
| [OASIS Issue Tracker] (EMERGENCY-90) TEP 1.1 - TAB-1317: [RFC2119] incorrect citation |
3 |
2015-12-04 |
| [OASIS Issue Tracker] (EMERGENCY-91) TEP 1.1 - TAB-1316: [RFC2046] - needs correct citation |
2 |
2015-12-04 |
| [OASIS Issue Tracker] (EMERGENCY-92) TEP 1.1 - TAB-1315: Sorting on Normative References |
2 |
2015-12-04 |
| [OASIS Issue Tracker] (EMERGENCY-93) TEP 1.1 - TAB-1314: Markup occurrence terminology |
2 |
2015-12-04 |
| [OASIS Issue Tracker] (EMERGENCY-94) TEP 1.1 - TAB-1313: Conflicting definitions of "REQUIRED" |
3 |
2015-12-04 |
| [OASIS Issue Tracker] (EMERGENCY-95) TEP 1.1 - TAB-1312: Keywords "CONDITIONAL" is REQUIRED or OPTIONAL |
2 |
2015-12-04 |
| [OASIS Issue Tracker] (EMERGENCY-96) TEP 1.1 - TAB-1331: Lack of sectioning |
2 |
2015-12-04 |
| [OASIS Issue Tracker] (EMERGENCY-97) TEP 1.1 - TAB-1329: Lack of namespace declarations in schema |
3 |
2015-12-04 |
| [OASIS Issue Tracker] (EMERGENCY-98) TEP 1.1 - TAB-1328: Schema and namespace import issues |
3 |
2015-12-04 |
| =?UTF-8?B?R3JvdXBzIC0gUHJvamVjdCBJbnRlcm9w?= =?UTF-8?B?ZXJhYmlsaXR5IGFuZCBTQ0MgT3ZlcnZp?= =?UTF-8?B?ZXdfMjAxNTEyMDQucGRmIHVwbG9hZGVk?= |
1 |
2015-12-08 |
| =?UTF-8?B?R3JvdXBzIC0gRUlDIEFnZW5kYSAxNiBE?= =?UTF-8?B?ZWMgMjAxNV9GSU5BTCAuZG9jeCB1cGxv?= =?UTF-8?B?YWRlZA==?= |
1 |
2015-12-10 |
| =?UTF-8?B?R3JvdXBzIC0gSEw3IE9BU0lTIFNPVSBK?= =?UTF-8?B?QU4gMjAxNSBGSU5BTF9zaWduZWRMTC5w?= =?UTF-8?B?ZGYgdXBsb2FkZWQ=?= |
1 |
2015-12-10 |
| Public Review for Emergency Data Exchange Language Situation Reporting (EDXL-SitRep) V1.0 - ends February 18 |
1 |
2015-12-10 |
| Your Public Review for EDXL-SitRep has been announced |
1 |
2015-12-10 |
| Consultancy for Early warning and Emergency Alert System in Mauritius |
1 |
2015-12-11 |
| =?UTF-8?B?R3JvdXBzIC0gSEw3IE9BU0lTIFNPVSBK?= =?UTF-8?B?QU4gMjAxNSBGSU5BTF9zaWduZWRMTC5w?= =?UTF-8?B?ZGYgbW9kaWZpZWQ=?= |
1 |
2015-12-12 |
| =?UTF-8?B?R3JvdXBzIC0gRUlDIEFnZW5kYSAxNiBE?= =?UTF-8?B?ZWMgMjAxNV9GSU5BTCBTY2hlZHVsZSAu?= =?UTF-8?B?ZG9jeCB1cGxvYWRlZA==?= |
1 |
2015-12-12 |
| =?UTF-8?B?R3JvdXBzIC0gQXBwcm92ZWQgTWVldGlu?= =?UTF-8?B?ZyBOb3RlcyAxMS0wMy0yMDE1LmRvYyB1?= =?UTF-8?B?cGxvYWRlZA==?= |
1 |
2015-12-15 |
| =?UTF-8?B?R3JvdXBzIC0gQXBwcm92ZWQgTWVldGlu?= =?UTF-8?B?ZyBOb3RlcyAxMS0wMy0yMDE1LTEuZG9j?= =?UTF-8?B?IHVwbG9hZGVk?= |
1 |
2015-12-15 |
| =?UTF-8?B?R3JvdXBzIC0gRUlDIFNUTiBCcmllZl8y?= =?UTF-8?B?MDE1IDExIDA0IC0gQ0xFQVJFRC5wZGYg?= =?UTF-8?B?dXBsb2FkZWQ=?= |
1 |
2015-12-15 |
| =?UTF-8?B?R3JvdXBzIC0gSUFCIEJyaWVmaW5nIGZv?= =?UTF-8?B?ciBESFMgTm92ZW1iZXIgNCAyMDE1IE1l?= =?UTF-8?B?ZXRpbmcucGRmIHVwbG9hZGVk?= |
1 |
2015-12-15 |
| =?UTF-8?B?R3JvdXBzIC0gRUlDX09FQ19FQ1BDIFJE?= =?UTF-8?B?XzAzTm92MjAxNS5wZGYgdXBsb2FkZWQ=?= |
1 |
2015-12-15 |
| =?UTF-8?B?R3JvdXBzIC0gRHJhZnQgTWVldGluZyBO?= =?UTF-8?B?b3RlcyAxMi0xLTIwMTUuZG9jIHVwbG9h?= =?UTF-8?B?ZGVk?= |
1 |
2015-12-15 |
| =?UTF-8?B?R3JvdXBzIC0gQXBwcm92ZWQgTWVldGlu?= =?UTF-8?B?ZyBOb3RlcyAxMi0xLTIwMTUuZG9jIHVw?= =?UTF-8?B?bG9hZGVk?= |
1 |
2015-12-15 |
| =?UTF-8?B?R3JvdXBzIC0gRURYTC1URVAgdjEuMSBD?= =?UTF-8?B?b21taXR0ZSBTcGVjaWZpY2F0aW9uIFdv?= =?UTF-8?B?cmtpbmcgRHJhZnQgdjIuMCB1cGxvYWRl?= =?UTF-8?B?ZA==?= |
1 |
2015-12-15 |
| =?UTF-8?B?R3JvdXBzIC0gTlBSTSBzbGlkZXMucHB0?= =?UTF-8?B?IHVwbG9hZGVk?= |
1 |
2015-12-17 |
| =?UTF-8?B?R3JvdXBzIC0gTldTIEVJQyAyMDE1LTE2?= =?UTF-8?B?IHJldmlldy5wZGYgdXBsb2FkZWQ=?= |
1 |
2015-12-17 |
| =?UTF-8?B?R3JvdXBzIC0gQ2FuT3BzIEVJQyBCcmll?= =?UTF-8?B?ZiAxNTEyMTYucGRmIHVwbG9hZGVk?= |
1 |
2015-12-17 |
| =?UTF-8?B?R3JvdXBzIC0gRGlyZWN0X1JlbGllZl9C?= =?UTF-8?B?cmllZmluZ19EZWMyMDE1LnBkZiB1cGxv?= =?UTF-8?B?YWRlZA==?= |
1 |
2015-12-17 |
| =?UTF-8?B?R3JvdXBzIC0gSURJUkEgUHJvamVjdCBG?= =?UTF-8?B?aW5hbCBSZXBvcnQgLSBIb3cgd2UgdXNl?= =?UTF-8?B?ZCBFRFhMLURFLCBSTSwgQ0FQIGFuZCBT?= =?UTF-8?B?aXRSZXAgaW4gYW4gRVUgZnVuZGVkIHBy?= =?UTF-8?B?b2plY3QgdXBsb2FkZWQ=?= |
1 |
2015-12-18 |
| =?UTF-8?B?RU1UQyBCaS13ZWVrbHkgdGVsZWNvbiBt?= =?UTF-8?B?ZWV0aW5n?= |
1 |
2015-12-29 |
| RE: [emergency] Groups - EDXL-TEP v1.1 Committe Specification Working Draft v2.0 uploaded |
1 |
2015-12-29 |
| =?UTF-8?B?Q2FuY2VsbGVkOiBFbWVyZ2VuY3kgTWFu?= =?UTF-8?B?YWdlbWVudCBUZWNobmljYWwgQ29tbWl0?= =?UTF-8?B?dGVl?= |
1 |
2015-12-29 |